<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UserSSSS Management</title>
    <link rel="stylesheet" href="/admindashboard/Base.css">
    <link rel="stylesheet" href="/admindashboard/user.css">
</head>
<body>

    <div class="nav">
        <div class="logo">
            <img src="/admindashboard/Screenshot 2023-05-07 152527.png" alt="">
        </div>

        <div class="title">User Mangement</div>

        <div class="button">
            <a href="/admindashboard/Notification.html" class="bell"><img src="/admindashboard/bell3.png" alt=""></a>
            <a href="/admindashboard/profile.html" class="profile"><img src="/admindashboard/isagi.jpg" alt=""></a>
        </div>

    </div>
    
    <div class="side-bar">

        <a href="/admindashboard/Dashboard.html" class="side-link"><img src="/admindashboard/dashboard2.png" alt=""> &emsp; Dashboard </a>
        <a href="/admindashboard/warehouse.html" class="side-link"><img src="/admindashboard/warehouse.png" alt="">&emsp; Warehouse</a>
        <a href="/admindashboard/Auction.html" class="side-link"><img src="/admindashboard/auction2.png" alt=""> &emsp; Auction Management </a>
        <a href="/admindashboard/user.html" class="side-link"><img src="/admindashboard/user6.png" alt=""> &emsp; User Management </a>
        <a href="/admindashboard/Payment.html" class="side-link"><img src="/admindashboard/credit-card (1).png" alt=""> &emsp; Payment Management </a>
        <a href="../index.html" class="side-link"><img src="/admindashboard/logout.png" alt=""> &emsp; Sign Out </a>

    </div>

    <div class="content">

        <div class="tables">
    
            <div class="table2">

                <div class="top">

                    <h3>User</h3>

                    <div class="btn">
                        <button><img src="/admindashboard/delete.png" alt=""></button>
                        <div class="search"><input type="text" placeholder="Search"> <img src="/admindashboard/loupe.png"></div>
                    </div>

                </div>

                <div class="tbl">
                    <table>
                        <thead>
                            <tr>
                                <th>USER_ID</th>
                                <th>USERNAME</th>
                                <th>LOCATION</th>
                                <th>CONTACT</th>
                                <th>AUCTIONER</th>
                                <th>AUCTION WON</th>
                                
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            
                        </tbody>
                    </table>
                </div>
    
            </div>
        </div>
    </div>
    
</body>
</html>